RubyGems Navigation menu

aws-sdk-core 3.196.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.201.1 - July 05, 2024 (366 ko)
  2. 3.201.0 - July 02, 2024 (366 ko)
  3. 3.200.0 - June 28, 2024 (365 ko)
  4. 3.199.0 - June 25, 2024 (364 ko)
  5. 3.198.0 - June 24, 2024 (357 ko)
  6. 3.196.0 - May 13, 2024 (356 ko)
Voir toutes les versions (1399)

Dépendances de Runtime (4):

aws-eventstream ~> 1, >= 1.3.0
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.8
jmespath ~> 1, >= 1.6.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 1 254 802 036

Pour cette version 382 231

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: